phpMyAdmin php Version And Website PHP Version Don't Match





This is normal and nothing to be concerned about. phpMyAdmin uses the system native PHP version, and your website uses the PHP version that has been set for it. Either bye the system, or by you.

Was this answer helpful?

 Print this Article

Also Read

Forcing HTTPS In Plesk (301 redirect)

Plesk offers an easy way to force https (301 redirect) for everything under a domain. To do this...

Password protecting a directory

To protect a directory with a password, follow these steps: Go to Websites & Domains >...

Performing a PING test

Ping is a computer network tool used to test whether a particular host is reachable across an...

Setting Up Cron Jobs

Sure. The following article demonstrates how to set up a scheduled task (Cron job) in Plesk...

Common HTTP Errors

4xx: Client Error400 Bad Request - The request cannot be fulfilled due to bad syntax. 401...